/*
This CSS resource incorporates links to font software which is the valuable copyrighted property of Monotype and/or its suppliers. You may not attempt to copy, install, redistribute, convert, modify or reverse engineer this font software. Please contact Monotype with any questions regarding Web Fonts: http://www.fontshop.com
*/

@font-face{
  font-family:"Sanuk";
  src: url("../../fonts/sanuk-700/c349d3ee-420b-440d-82d5-ba0a4ec61435.eot");
  src: url("../../fonts/sanuk-700/c349d3ee-420b-440d-82d5-ba0a4ec61435.eot?#iefix") format("embedded-opentype"),
       url("../../fonts/sanuk-700/01a0b817-cc89-4107-9d55-d7b627f1b2d4.woff2") format("woff2"),
       url("../../fonts/sanuk-700/568c0d79-b43a-4a36-8573-ba04b35cbb99.woff") format("woff"),
       url("../../fonts/sanuk-700/7a41c8ef-02df-4e83-8170-94eea2b71f07.ttf") format("truetype");
  font-weight: 700;
}

@font-face{
  font-family:"Sanuk";
  src: url("../../fonts/sanuk-400/bf5219cc-2c55-4acf-a82f-c2af88457294.eot");
  src: url("../../fonts/sanuk-400/bf5219cc-2c55-4acf-a82f-c2af88457294.eot?#iefix") format("embedded-opentype"),
       url("../../fonts/sanuk-400/f8f68e62-2bb5-42b3-868e-64be0efc700a.woff2") format("woff2"),
       url("../../fonts/sanuk-400/c6405eb1-0e25-4749-80b3-438a79a5d266.woff") format("woff"),
       url("../../fonts/sanuk-400/bbf84f89-a29a-41b5-9031-049a2eadaa3a.ttf") format("truetype");
  font-weight: 400;
}

@font-face{
  font-family:"Sanuk";
  src: url("../../fonts/sanuk-300/518168be-9ed6-42c2-91bc-8f97274ab709.eot");
  src: url("../../fonts/sanuk-300/518168be-9ed6-42c2-91bc-8f97274ab709.eot?#iefix") format("embedded-opentype"),
       url("../../fonts/sanuk-300/0d8a47c9-0ec5-4294-8ddf-f1f10472718b.woff2") format("woff2"),
       url("../../fonts/sanuk-300/8508e0bd-708e-478b-8f51-20324441ef01.woff") format("woff"),
       url("../../fonts/sanuk-300/8c48844b-4f35-4413-872c-7f21ce251ebb.ttf") format("truetype");
  font-weight: 300;
}

@font-face{
  font-family:"Sanuk";
  src: url("../../fonts/sanuk-200/0bb2c38e-b01c-49ff-b8b3-dfc4fae516a4.eot");
  src: url("../../fonts/sanuk-200/0bb2c38e-b01c-49ff-b8b3-dfc4fae516a4.eot?#iefix") format("embedded-opentype"),
       url("../../fonts/sanuk-200/e16a6c7f-12f9-43a2-8bb8-fc63822bc1f0.woff2") format("woff2"),
       url("../../fonts/sanuk-200/61cf53cd-1721-48b0-81ea-3566ebc9f444.woff") format("woff"),
       url("../../fonts/sanuk-200/9a91ac7d-14d2-4019-bb53-0da153898f35.ttf") format("truetype");
  font-weight: 200;
}


@font-face {
  font-family: 'MyriadPro-Light';
  src: url('../../fonts/myriad-pro-light/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/myriad-pro-light/MyriadPro-Light.otf') format('opentype'),
	     url('../../fonts/myriad-pro-light/MyriadPro-Light.woff') format('woff'),
	     url('../../fonts/myriad-pro-light/MyriadPro-Light.ttf') format('truetype'),
	     url('../../fonts/myriad-pro-light/MyriadPro-Light.svg#MyriadPro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  font-size: 15px;
  line-height: 21px;
  color: #7d7d7d;
  font-family: "arial-regular", "arial", sans-serif;
}

h1 {
  font-size: 26px;
  line-height: 34px;
  color: #e80026;
  font-family: "Sanuk", sans-serif;
  font-weight: 400;
}

h2 {
  font-size: 18px;
  line-height: 28px;
  color: #7d7d7d;
  font-family: "Sanuk", sans-serif;
  font-weight: 400;
}

:lang(ru) h1, :lang(ru) h2 {
    font-family: "MyriadPro-Light";
}

h3 {
  font-size: 15px;
  line-height: 20px;
  color: #7d7d7d;
  font-family: "arial-bold", "arial", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}

h4 {
  font-size: 15px;
  line-height: 20px;
  color: #7d7d7d;
  font-family: "arial-bold", "arial", sans-serif;
  font-weight: bold;
}

h5 {
  font-size: 17px;
  line-height: 22px;
  font-family: "arial-bold", "arial", sans-serif;
  font-weight: bold;
}

h3, h4, p, ul, ol {
  margin-bottom: 30px;
}

h3:last-child, h4:last-child, p:last-child, ul:last-child, ol:last-child {
  margin-bottom: 0;
}